#vmenu{
   margin:0;
   padding:0;
}


#vmenu a:link,#vmenu a:visited,#vmenu a:active{
   display:block;
   width:246px;
   height:32px;
   color: #006699; 
   margin-bottom:0px;
   text-decoration: none;
   font:14px/32px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   background:url(A.png) 0px 0px no-repeat;
   padding-left:30px;
}


#vmenu a:hover{
   display:block;
   width:246px;
   height:32px;
   margin-bottom:0px;
   color: #fff; 
   text-decoration: none;
   font:14px/32px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   background:url(A1.png) 0px 0px no-repeat;
   padding-left:30px;
} 

